
Redmine - Defect #3408

Atom feeds leak email address 

2009-05-23 21:13 - Tobias Grimm

Status: Closed Start date: 2009-05-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Feeds Estimated time: 0.00 hour

Target version: 0.8.5   

Resolution: Fixed Affected version:  

Description

Some Atom feeds contain the email address of a user, even if he decided to hide it. The attached patch fixes this problem.

Associated revisions

Revision 2763 - 2009-05-25 20:11 - Jean-Philippe Lang

Fixed: Atom feeds leak email address (#3408).

History

#1 - 2009-05-25 20:01 - Jean-Philippe Lang

- Category set to Feeds

- Status changed from New to Closed

- Target version set to 0.8.5

- Resolution set to Fixed

Applied in r2763 with slight changes.

Thanks.

Files

feed-mail-fix.diff 1.15 KB 2009-05-23 Tobias Grimm
